h1 {
    color : #a8faff;
    text-align: center;
}

p {
    color : #00d6ea ;
}

ul{
    color : #00d6ea ; 
}

body {
    background-color: #001d37;
    margin-left : auto;
    margin-right: auto;
    margin-top : auto;
    margin-bottom : auto;
    width: 500px;
    
}

div { 
   
    border-width : 5px;
    border-color : #00d6ea;
    padding 0 10px;
    border-style : solid

    
}

img {
    max-width: 90%;
    
}